<div class='turn-announcer flexrow' data-actor-id="{{actor.id}}" data-user-id="{{user.id}}" data-token-id="{{token.id}}">
	{{#unless hidePortrait}}
	<div class='portrait' style='flex: 0 0 48px; height: 48px; width: 48px;'>
		<img src='{{portrait}}'>
	</div>
	{{/unless}}
	<div class='text' style='margin-left: 3px;'>
		<h2 class='actor' style='margin-bottom: 3px; font-size: 1.2em;'><span class='name-box'>{{{label}}}</span></h2>
		<span class='player'><span class='name'>{{player}}</span></span>
	</div>
</div>
